[
    {
        "Name": "BPQ_Glacier_OLY_Expedition_Collect_Tech2",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Expedition/BPQ_Glacier_OLY_Expedition_Collect_Tech2.BPQ_Glacier_OLY_Expedition_Collect_Tech2_C",
        "Category": "Olympus/Glacier/Expedition"
    }
]